<?php 
$this->beginWidget('zii.widgets.jui.CJuiDialog',array(
                'id'=>'update_candidato',
                'options'=>array(
//                    'title'=>Yii::t('job','Create Job'),
                    'autoOpen'=>true,
                    'modal'=>'true',
                    'width'=>'auto',
                    'height'=>'auto',
                ),
                ));


$this->breadcrumbs=array(
	Yii::t('intranet', 'Candidatos') => array('candidato/index'),
        $model->nombre . ' ' . $model->apellidos=>array('view','id'=>$model->id),
        Yii::t('intranet', 'Modificación'),
);

$this->pageTitle=Yii::t('intranet', 'Modificar candidato') . ' "' . $model->nombre . ' ' . $model->apellidos . '"';


echo $this->renderPartial('_form', array(
        'model'=>$model,
        'idioma'=>$idioma,
        'titulacion'=>$titulacion,
        'idiomasValidos'=>$idiomasValidos,
        'titulacionesValidas'=>$titulacionesValidas,
    )); 
 ?>
<?php $this->endWidget('zii.widgets.jui.CJuiDialog');?>






